package com.hh.arome.services.omc.lifecycle;

/**
 * Created by L470 on 2020/7/20.
 */
public interface LifeCycleListener {

    void onResume();

    void onPause();

    void onStop();

    void onDestroy();

}
